<?xml version="1.0" encoding="utf-16"?>
<RealGasGiantsSettingsConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <OverrideFromConfig>false</OverrideFromConfig>
  <GasGiantBlocksSun>true</GasGiantBlocksSun>
  <GasGiantsHaveAtmoGlobal>false</GasGiantsHaveAtmoGlobal>
  <SetGlobalNoAsteroids>true</SetGlobalNoAsteroids>
  <CanSpawnOnGasGiants>true</CanSpawnOnGasGiants>
  <UseLensFlareOccluder>true</UseLensFlareOccluder>
  <RingParticleLevel>2</RingParticleLevel>
  <GasGiantInfoList />
</RealGasGiantsSettingsConfig>